.popsubscribe {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 30% 73%;
    height: 80vh;
    min-height: 460px;
    padding: max(2vh, 1.5rem);
    background-color: #ffffff;
    width: 97%;
    height: 641px;
    padding: 30px 30px;
    position: fixed;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 51%;
    z-index: 1000;
    border-radius: 8px;
    display: none;
    border: 4px solid black;
}

  @media  screen 
   and (min-device-width: 1200px) {
    .popsubscribe {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: 100%;
        height: 80vh;
        min-height: 460px;
        padding: max(2vh, 1.5rem);
        background-color: #ffffff;
        width: 69%;
        height: 455px;
        padding: 9px 40px;
        position: fixed;
        transform: translate(-50%, -50%);
        left: 50%;
        top: 60%;
        z-index: 1000;
        border-radius: 8px;
        display: none;
        border: 4px solid black;
    }

  }


.popsubscribe button{
	display:block;
	margin: 0 0 20px auto;
	background-color:transparent;
	font-size:30px;
	color:#c5c5c5;
	border:none;
	outline:none;
	cursor:pointer;
}

.popsubscribe p{
	font-size:14px;
	text-align:justify;
	margin: 20px 0;
}

  @media  screen 
   and (min-device-width: 1200px) {
.popsubscribe p {
    font-size: 42px;
    text-align: justify;
    margin: 20px 0;
}
  }
.popsubscribe a{
	
	display:block;
	width:150px;
	position:relative;
	margin:auto;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	padding:5px 0;
}

  @media  screen 
   and (min-device-width: 1200px) {
.popsubscribe a {
    display: block;
    width: 150px;
    position: relative;
    left: 49%;
    margin: auto;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
}
  }
  
 #image-half
 {
 grid-column: 1 / 1;
 grid-row: 1 / 1;
 object-fit: cover;
 overflow: hidden;
} 


  @media  screen 
   and (min-device-width: 1200px) {
 #image-half
 {
 grid-column: 1 / 1;
 grid-row: 1 / 1;
 object-fit: cover;
 overflow: hidden;
} 
  }
  
 #side2
 {
 grid-column: 1 / 1;
 grid-row: 2 / 2;
 object-fit: cover;
 overflow: hidden;
} 

  @media  screen 
   and (min-device-width: 1200px) {
 #side2
 {
 grid-column: 2 / 2;
 grid-row: 1 / 1;
 object-fit: cover;
 overflow: hidden;
} 
  }
  
  
  
#popform
{
    position: relative;
    width: 98%;
    left: 3px;
    margin-top: -3%;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 
}  

  @media  screen 
   and (min-device-width: 1200px) {
#popform
{
        position: relative;
        width: 86%;
        left: 45px;
        top: 30px;
}  
  }
  #subimg
  
  {
  object-position: -144px -40px;
 }
 
   @media  screen 
   and (min-device-width: 1200px) {
    #subimg
  {
      object-position: 0px 0px;
  }
   }


  #canc
 {
    position: relative;
    right: -178px;
    top: -619px;
 }
 
   @media  screen 
   and (min-device-width: 1200px) {
    #canc
  {
         position: relative;
    top: -437px;
    left: 451px;
  }
   }




